<?php
	include "../db_connection/db_connection.php";
	include "../config/config.php";
	
	$vals = $_GET['vals'];
	$pg_id 	= $_GET['pg_id'];
	if($pg_id==1)
	{
		/*$SLCT = "SELECT * FROM master_cat WHERE cat_name = '$vals'";
		$QURY = mysqli_query($connect,$SLCT);
		if(mysqli_num_rows($QURY)> 0)
		{
			echo "yes";
		}
		else
		{
			echo "no";
		}*/
		echo "no";
	}
	else if($pg_id==2)
	{
		/*$SLCT = "SELECT * FROM master_cat WHERE master_cat_name = '$vals'";
		$QURY = mysqli_query($connect,$SLCT);
		if(mysqli_num_rows($QURY)> 0)
		{
			echo "yes";
		}
		else
		{
			echo "no";
		}*/
		echo "no";
	}
		
?>
		
     
 	
	
	